Subject: Data Protection (DP) SAR25/26 - 637/Redress Subject Access Request (NRS-DP-2025-1227) - Response
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 8 Jan 2026 10:37:59 +0000

Your Ref:      Not Provided
Our Ref:        SAR25/26 - 637/Redress

Dear Sirs

SUBJECT ACCESS REQUEST

I am writing to you regarding your letter dated 13 December 2025, making a request for personal information on behalf of your client, Mr Stephen Gough.

The NRS reference was incorrectly quoted as NRS-DP-2025-972 in our acknowledgement to you on 05 January 2026 . The correct reference for this request is NRS-DP-2025-1227. Apologies for any confusion, I have updated the acknowledgement in this email trail for your records.

The Scottish Government do not hold all files in relation to all schools and residential homes and as a result of our searches, I can confirm that we have been unable to locate any documentation based on the information you have provided.

I appreciate that this will be disappointing for your client. However, National Records Scotland will respond to you directly to inform you of the results of the search of their records and may be also in the position to provide details of other public bodies who may hold information relating to your request.

If you are not happy with this outcome and wish to make a complaint, please contact the Scottish Government's Data Protection Officer in the first instance

Data Protection Officer
Victoria Quay
EH6 6QQ
[email-masked]<mailto:[email-masked]>

If, following this review, you still have concerns about the way your data has been handled you can write to the UK Information Commissioner's Office - the regulator for data protection in the UK - at the following address:

Information Commissioner's Office
Wycliffe House Water Lane
Wilmslow
Cheshire
SK9 5AF
Tel: 0303 123 1113 (local rate) or 01625 545 745

You may also find their website http://www.ico.org.uk/ a useful source of information.

Kind Regards
Rebecca
Rebecca Swales
Information Assurance and Data Protection Advisor| Digital Citizen Unit| Scottish Government
Pronouns: She/Her
Saughton House | Broomhouse Drive | Edinburgh | EH11 3XD |
Data Protection & Information Assets Mailbox<mailto:[email-masked]>

From: Rebecca Swales <[email-masked]> On Behalf Of Data protection and information assets Mailbox
Sent: 05 January 2026 11:57
To: DSAR-ATMR <[email-masked]>
Cc: Data protection and information assets Mailbox <[email-masked]>
Subject: Data Protection (DP) SAR25/26 - 637/Redress Subject Access Request (NRS-DP-2025-1227) - Acknowledgement

Your Ref:      Not Provided
Our Ref:        SAR25/26 - 637/Redress

Dear Sirs

SUBJECT ACCESS REQUEST

I refer to your letter to National Records Scotland requesting a search of records in relation to your client, Mr Stephen Gough.

NRS have passed your request to the Information Assurance and Data Protection team at the Scottish Government to enable a search of records held by the Directorate for Children and Families to be conducted.

All personal information will be accessible to you unless that information is covered by an exemption under data protection laws. In carrying out your request information will be shared with relevant business areas where necessary to ensure a complete return.

The one calendar month period allowed for response to your request will expire on 15 January 2026.

Kind Regards
Rebecca
Rebecca Swales
Information Assurance and Data Protection Advisor| Digital Citizen Unit| Scottish Government
Pronouns: She/Her
Saughton House | Broomhouse Drive | Edinburgh | EH11 3XD |
Data Protection & Information Assets Mailbox<mailto:[email-masked]>

********************************************************************** 
This e-mail (and any files or other attachments transmitted with it) is intended solely for the attention of the addressee(s). Unauthorised use, disclosure, storage, copying or distribution of any part of this e-mail is not permitted. If you are not the intended recipient please destroy the email, remove any copies from your system and inform the sender immediately by return.
Communications with the Scottish Government may be monitored or recorded in order to secure the effective operation of the system and for other lawful purposes. The views or opinions contained within this e-mail may not necessarily reflect those of the Scottish Government.
**********************************************************************